@import "//fonts.googleapis.com/css?family=Allura|Lato:400,700,400italic|Open+Sans:400italic,400,300,600,700";
.separator {
  border-bottom: 1px solid white;
  position: relative;
}
.separator:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #d3d3d3;
}
/**
 * WordPress Defaults
 */
.alignnone {
  margin: 10px 0 10px 0;
  display: block;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.aligncenter {
  display: block;
  margin: 10px auto;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 12px;
  font-size: .75rem;
  margin: 0;
  padding: .5em 0;
}
/**
 * Elements
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #0099cc;
}
address {
  background: white;
  border: 1px solid #cccccc;
  display: table;
  padding: 1em 1.5em 1em 2.5em;
  position: relative;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
}
address:before {
  content: "\f041";
  font-family: "FontAwesome";
  position: absolute;
  top: 1em;
  left: 1em;
}
blockquote {
  border-left-color: #cccccc;
}
code {
  white-space: pre-wrap;
}
iframe {
  max-width: 100%;
}
pre {
  background: white;
}
q {
  font-style: italic;
}
q:before {
  content: '\201C';
}
q:after {
  content: '\201D';
}
/**
 * Classes
 */
.module {
  clear: both;
}
.module:before,
.module:after {
  content: "";
  display: table;
  line-height: 0;
  clear: both;
}
.muted {
  color: #999999;
}
.page-header {
  margin-top: 0;
  border-bottom-color: white;
  position: relative;
}
.page-header:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.pager a {
  box-sizing: border-box;
  max-width: 100%;
}
.permalink {
  margin-left: 1em;
}
.permalink:hover {
  text-decoration: none;
}
.permalink:hover i {
  color: #333333;
}
.post-tag-list {
  margin-left: 1em;
}
.sticky {
  background: #eeeeee;
}
.wp-caption {
  border: 1px solid #d3d3d3;
  clear: both;
  padding-top: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
}
/**
 * Typography
 */
body {
  font-size: 16px;
  line-height: 1.4em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
h1,
h2,
h3,
h4,
h5,
h6,
.site-branding {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1em;
}
h1,
.site-branding {
  font-size: 38px;
  font-size: 2.4rem;
}
a.site-branding {
  text-decoration: none;
}
.site-description {
  color: #999999;
  font-size: 16px;
  font-size: 1rem;
}
.masthead nav,
.header nav,
.footer nav {
  font-family: 'Open Sans', sans-serif;
}
.masthead nav {
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="file"],
.uneditable-input,
select {
  font-size: 14px;
  font-size: .875rem;
}
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="password"],
div.gform_wrapper input[type="datetime"],
div.gform_wrapper input[type="datetime-local"],
div.gform_wrapper input[type="date"],
div.gform_wrapper input[type="month"],
div.gform_wrapper input[type="time"],
div.gform_wrapper input[type="week"],
div.gform_wrapper input[type="number"],
div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="url"],
div.gform_wrapper input[type="search"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="color"],
div.gform_wrapper input[type="file"],
div.gform_wrapper .uneditable-input,
div.gform_wrapper select {
  font-size: 14px;
  font-size: .875rem;
}
/**
 * Layout
 */
body {
  background: #e6e7d7;
}
.masthead {
  background: #333333;
  color: white;
  padding: 7px 0;
  position: relative;
}
.masthead a {
  color: white;
}
.masthead nav ul {
  margin-bottom: 0;
}
.masthead:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.header {
  padding: 25px 0;
}
.header-secondary {
  background-color: white;
  position: relative;
}
.header-secondary .header-secondary-inner {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px 0;
}
.main {
  margin-top: 40px;
}
.home .hentry,
.archive .hentry {
  padding: 0 15px 25px 15px;
  border-bottom: 1px solid white;
  position: relative;
}
.home .hentry img,
.archive .hentry img {
  margin-bottom: 10px;
}
.home .hentry:after,
.archive .hentry:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #d3d3d3;
}
.footer {
  background-color: #333333;
  padding: 10px 0;
}
.footer:before {
  content: "";
  display: block;
}
.footer-inner {
  color: white;
}
.footer-inner a {
  color: white;
}
/**
 * Forms
 */
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
select[multiple] {
  height: 2em;
  padding: .25em;
}
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="password"],
div.gform_wrapper input[type="datetime"],
div.gform_wrapper input[type="datetime-local"],
div.gform_wrapper input[type="date"],
div.gform_wrapper input[type="month"],
div.gform_wrapper input[type="time"],
div.gform_wrapper input[type="week"],
div.gform_wrapper input[type="number"],
div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="url"],
div.gform_wrapper input[type="search"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="color"],
div.gform_wrapper .uneditable-input,
div.gform_wrapper select[multiple] {
  height: 2em;
  padding: .25em;
}
input[type="file"] {
  line-height: 1em;
}
.gfield_list input {
  margin: 10px 0 0 10px;
}
.gfield_list_icons img {
  padding-top: 10px;
}
.gform_wrapper input[type="checkbox"],
.gform_wrapper input[type="radio"] {
  margin-left: 1px;
}
.input-append .btn,
.input-prepend .btn {
  height: 2em;
  line-height: 1em;
}
input[type="submit"] {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="submit"].active,
input[type="submit"].disabled,
input[type="submit"][disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
input[type="submit"]:active,
input[type="submit"].active {
  background-color: #cccccc \9;
}
input[type="submit"]:first-child {
  *margin-left: 0;
}
input[type="submit"]:hover,
input[type="submit"]:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
input[type="submit"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[type="submit"].active,
input[type="submit"]:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
input[type="submit"].disabled,
input[type="submit"][disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/**
 * Menus
 */
.header nav .menu {
  margin: 0;
}
.header nav a {
  color: #333333;
  text-transform: uppercase;
  font-weight: bold;
}
.header nav li {
  padding: 0;
  margin-left: 1em;
}
.header nav li.current-menu-item a {
  color: #0099cc;
}
/**
 * Widget Areas
 */
.primary-featured-content .container,
.secondary-featured-content .container {
  border-bottom: 1px solid white;
  position: relative;
  margin-top: 30px;
}
.primary-featured-content .container:after,
.secondary-featured-content .container:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #d3d3d3;
}
.secondary-featured-content .container {
  padding-bottom: 30px;
}
/**
 * Widgets
 */
.widget {
  margin-bottom: 30px;
}
.widget-title {
  border-bottom: 2px solid #0099cc;
  padding-bottom: .25em;
}
.widget_categories div > ul {
  border-bottom: 1px solid #cccccc;
  margin-top: -10px;
}
.widget_categories div > ul > li:first-child {
  border-top: none;
}
.widget_categories ul {
  margin: 0;
}
.widget_categories .children {
  margin-top: .5em;
  margin-bottom: -0.5em;
  margin-right: -0.5em;
  margin-left: -1em;
}
.widget_categories .children li {
  padding-left: 1.75em;
}
.widget_categories .children .children {
  margin-left: -1.75em;
}
.widget_categories .children .children li {
  padding-left: 2.5em;
}
.widget_categories li {
  border-top: 1px solid #cccccc;
  list-style: none;
  padding: .5em .5em .5em 1em;
}
.widget_categories a {
  position: relative;
}
.widget_categories a:before {
  color: #999999;
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  left: -0.75em;
  font-size: .8em;
}
.widget_calendar th {
  border: none;
}
.widget_calendar thead td,
.widget_calendar tbody td {
  text-align: center;
}
.widget_calendar tfoot tr {
  background: transparent;
}
.widget_calendar tfoot td {
  border: none;
}
.widget_rss .widget-title img {
  display: none;
}
.widget_rss ul {
  list-style: none;
  margin: 0;
}
.widget_rss li {
  margin-bottom: 1em;
}
.widget_rss li a:first-child {
  display: block;
}
.widget_rss .rss-date {
  color: #999999;
}
.widget_rss .rssSummary {
  margin-top: .25em;
}
.widget_rss cite {
  color: #999999;
  display: inline-block;
  text-align: right;
  width: 100%;
}
.widget_rss cite:before {
  content: "- ";
}
/**
 * Comments
 */
#comment {
  width: 100%;
}
.comment {
  background: white;
  border-top: 1px solid #d3d3d3;
  padding: 15px 0 15px 30px;
  position: relative;
}
.comment:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.comment.parent {
  padding-bottom: 0px;
}
.comment.parent .reply {
  padding-bottom: 15px;
}
.comment.depth-5 {
  padding-left: 0px;
}
.comment img.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #d3d3d3;
}
#respond form input[type="text"] {
  width: 100%;
  max-width: 360px;
}
#reply-title {
  margin-top: 30px;
}
/**
 * Tables
 */
table {
  width: 100%;
  border-collapse: collapse;
  margin: 10px 0;
}
tr:nth-of-type(odd) {
  background: #eeeeee;
}
th {
  background: #333333;
  color: white;
  font-weight: bold;
}
td,
th {
  padding: 6px;
  border: 1px solid #cccccc;
  text-align: left;
}
/**
 * Pagination
 */
.pager li > a:hover,
.pager li > a:focus {
  background-color: white;
}
/**
 * Mobile
 */
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.stellar-social-icons a {
  margin-right: 5px;
  text-decoration: none;
}
.content-inner {
  margin: 30px 0 50px 0;
}
.widget-title {
  border-bottom: 2px solid #ffb0e5;
  padding-bottom: .25em;
}
.subpage-fi-wrapper {
  width: 100%;
  text-align: center;
}
.gform_wrapper .top_label input.medium {
  padding-right: 2px;
  width: 100%;
}
.gform_wrapper .top_label textarea.textarea {
  width: 100%;
}
.ginput_container {
  margin: 10px 0;
}
.masthead {
  height: 5px;
  background-color: #ffb0e5;
  padding: 0;
  position: relative;
  z-index: 200;
}
.header {
  min-height: 130px;
  padding: 0;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  z-index: 100;
  width: 100%;
}
.logo {
  margin: 15px 0 0 0;
}
#header-secondary {
  position: relative;
  z-index: 50;
}
.header-secondary .header-secondary-inner {
  background: url('../images/red-pattern-bg.png') repeat-x scroll top left;
  width: 100%;
  /*height: 166px;*/
  padding: 0;
  margin: 0;
}
body {
  font-family: 'Lato', sans-serif;
}
.flex-control-paging li a {
  display: none;
}
.s8-responsive-slider .flexslider {
  /*max-height: 685px;*/
}
.flexslider {
  margin: 0;
  max-height: /*685px;*/;
}
.s8-responsive-slider.flexslider .flex-direction-nav li a.flex-next {
  display: none;
}
.s8-responsive-slider.flexslider .flex-direction-nav li a.flex-prev {
  display: none;
}
.positioning-statement {
  text-align: center;
  font-family: 'Allura', cursive;
  color: #fff;
  font-size: 50px;
  height: 136px;
  line-height: 65px;
  margin: 30px 0 0 0;
}
.down-arrow {
  font-size: 35px;
  content: "\f0ab";
}
.primary-featured-content-wrapper {
  width: 100%;
  position: absolute;
  top: 130px;
  left: 0;
  z-index: 10;
  padding: 50px 0 0 0;
  max-height: 537px;
  overflow: hidden;
}
.primary-featured-content {
  position: relative;
  margin: 0 auto;
}
.primary-featured-content .widget {
  width: 300px;
  background: rgba(0, 0, 0, 0.7);
  border-bottom: #ffb0e5 2px solid;
  border-top: #3b3a3a 10px solid;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  padding: 5px 20px 20px 20px;
}
.primary-featured-content .widget h4.widget-title {
  border: none;
  color: #e6e7d7;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
}
.primary-featured-content .widget .slide {
  height: 130px;
  position: relative;
}
.primary-featured-content .widget .slide h2.slide-title {
  display: none;
}
.primary-featured-content .widget .flexslider .slides img {
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
}
.homepage-main-content {
  padding: 30px 0 50px 0;
  border-bottom: 1px solid #999;
}
.homepage-main-content h1 {
  text-align: left !important;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 44px;
  font-style: italic;
}
.home-bottom-content {
  margin-top: 80px;
  padding: 0 0 50px 0;
  border-bottom: 1px #999 solid;
}
.home-bottom-box {
  background: #f4f4ec;
  min-height: 330px !important;
  border-radius: 10px;
  position: relative;
  padding: 0 0 20px;
}
.home-bottom-box-icon-bg {
  height: 45px;
  width: 80px;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  margin: 0 auto;
  border-radius: 80px 80px 0 0;
  -moz-border-radius: 80px 80px 0 0;
  -webkit-border-radius: 80px 80px 0 0;
  background: #f4f4ec;
}
.bottom-box-icons {
  content: "\f0c0";
  color: #ffb0e5;
  font-size: 29px;
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  text-align: center;
}
h3.home-box-title {
  text-align: center;
  margin: 30PX 0 15PX 0;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
}
.home-box-logo {
  margin: 0 20px 0 40px;
}
.home-box-content {
  font-size: 12px;
  line-height: 15px;
  font-family: 'Lato', sans-serif;
  margin: 0 0 20px 0;
}
.home-box-content a {
  color: #ffb0e5;
  font-weight: bold;
}
div#gallery-1 img {
  border: none;
  width: 100px;
  height: 100px;
}
.gallery-caption {
  font-size: 12px;
  font-weight: bold;
}
.home-box-3-text {
  margin: 0 0 0 20px;
  float: left;
  font-size: 16px;
  line-height: 22px;
}
.news-events-content {
  padding: 0 20px;
}
.news-events-content > div:last-child {
  margin-bottom: 0;
}
.hp-news-title a {
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 600;
  color: #ffb0e5;
}
.hp-news-excerpt {
  font-size: 14px;
  line-height: 16px;
  font-weight: 100;
  margin: 0 0 30px 0;
}
.hp-news-excerpt a {
  color: #ffb0e5;
  font-size: 12px;
  font-weight: bold;
}
.pre-footer {
  background: url('../images/wood_panels.jpg') repeat scroll top left;
}
.pre-footer-wrapper {
  min-height: 200px;
  color: #cccccc;
}
.footer-widget {
  padding: 40px 0;
}
.footer-widget h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 200;
  text-transform: uppercase;
}
.gform_wrapper .top_label input.medium {
  padding-right: 2px;
  background: #000;
  border-bottom: #fff 1px solid;
  border-top: none;
  border-right: none;
  border-left: none;
  border-radius: 0;
}
.gform_wrapper .top_label textarea.textarea {
  width: 99.2%;
  background: #000;
  border-bottom: #fff 1px solid;
  border-top: none;
  border-right: none;
  border-left: none;
  border-radius: 0;
}
.gform_wrapper .top_label input.medium {
  padding-right: 2px;
  margin: 0;
}
.gform_wrapper .top_label input.medium {
  padding-right: 2px;
  margin: 0;
  color: #fff;
  font-weight: 100;
  font-style: italic;
  font-size: 16px;
}
.gform_wrapper .top_label textarea.textarea {
  width: 99.2%;
  color: #fff;
  font-weight: 100;
  font-style: italic;
  font-size: 16px;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
  font-size: 1em;
  color: #fff;
  background: #ffb0e5;
  border-radius: 0;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 4px #fb87dc solid;
  padding: 5px;
}
.textwidget iframe {
  background: #fff;
}
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea {
  width: 99.2%;
  font-size: 1em;
  color: #fff;
  background: #000;
  border-radius: 0;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 4px #fb87dc solid;
}
nav ul#menu-main-menu a {
  font-family: 'Open Sans', sans-serif;
  color: #e6e7d7;
  font-weight: 300;
}
nav ul#menu-main-menu li {
  margin-left: 0;
  margin-top: 3.2em;
  padding: 13px 14px;
  position: relative;
}
nav ul#menu-main-menu li.current-menu-item > a,
nav ul#menu-main-menu li.current-menu-ancestor > a {
  color: #333;
}
nav ul#menu-main-menu li:hover > a {
  text-decoration: none;
}
nav ul#menu-main-menu li:hover > ul.sub-menu {
  display: block;
}
nav ul#menu-main-menu li > ul.sub-menu {
  display: none;
  left: 0;
  top: 100%;
  position: absolute;
  z-index: 9999;
  background: #333333;
  border-bottom: 1px solid #555;
  margin: 0 0 0 10px;
}
nav ul#menu-main-menu li > ul.sub-menu li {
  position: relative;
  list-style-type: none;
  border-left: 5px solid #ffb0e5;
  white-space: nowrap;
  padding: 0;
  margin: 0;
  width: 100%;
}
nav ul#menu-main-menu li > ul.sub-menu li a {
  width: 100%;
  font-size: 14px;
  display: inline-block;
  padding: 10px;
}
nav ul#menu-main-menu li > ul.sub-menu li:hover > a {
  background: #000000;
  text-decoration: none;
}
nav ul#menu-main-menu li > ul.sub-menu li:hover > ul.sub-menu {
  display: block;
}
nav ul#menu-main-menu li > ul.sub-menu li > ul.sub-menu {
  border-left: 1px solid #ffb0e5;
  display: none;
  left: 100%;
  top: 0;
  position: absolute;
  margin: 0;
}
nav ul#menu-main-menu li > ul.sub-menu li.menu-item-has-children > a:after {
  content: "\f0da";
  margin-left: .5em;
  color: #939489;
}
nav ul#menu-main-menu li.current-menu-item {
  background: #ffb0e5;
  border-bottom: 3px solid #fb87dc;
}
nav ul#menu-main-menu li.current-menu-item a {
  color: #e6e7d7;
}
nav ul#menu-main-menu li.current-page-parent {
  background: #ffb0e5;
  border-bottom: 3px solid #fb87dc;
}
nav ul#menu-main-menu li.current-page-parent a {
  color: #e6e7d7;
}
nav ul#menu-main-menu li.menu-item-has-children > a:after {
  font-family: 'FontAwesome';
  content: "\f0d7";
  margin-left: .5em;
  color: #939489;
}
.footer-widget li {
  list-style: none;
}
.footer-widget li a {
  color: #c5c4c4;
  font-size: 14px;
}
@media (max-width: 1199px) {
  .header nav li {
    padding: 13px 9px;
  }
  .primary-featured-content-wrapper {
    padding: 10px 0 0 0;
  }
  div#gallery-1 img {
    border: none;
    width: 80px;
    height: 80px;
  }
  nav ul#menu-main-menu li {
    padding: 13px 4px;
    margin-top: 2.7em;
  }
  a {
    font-family: 'Open Sans', sans-serif;
    color: #e6e7d7;
    font-weight: 300;
    font-size: 14px;
  }
}
@media (max-width: 979px) {
  .primary-featured-content .widget {
    float: left;
    margin: 0 25px;
  }
  .header nav a {
    font-size: 13px;
  }
  .header nav li {
    padding: 13px 3px;
  }
  .home-box-logo {
    display: none;
  }
  .home-box-content {
    margin: 0 0 0 10%;
  }
  div#gallery-1 img {
    border: none;
    width: 60px;
    height: 60px;
  }
  .hp-news-excerpt {
    margin: 0;
  }
  .hp-news-title a {
    font-size: 14px;
  }
  .positioning_statement-inner {
    font-size: 40px;
    line-height: 40px;
  }
  nav ul#menu-main-menu li {
    margin-top: 2em;
  }
}
@media (max-width: 767px) {
  .home-bottom-box {
    margin: 0 10% 100px !important;
    max-width: 80%;
    min-height: 30px !important;
  }
  .home-box-logo {
    display: inherit;
  }
  div#gallery-1 img {
    border: none;
    width: 150px;
    height: 150px;
  }
  .header nav {
    display: none;
  }
  .primary-featured-content {
    display: none;
  }
  .positioning_statement-inner {
    font-size: 30px;
    line-height: 30px;
  }
  .homepage-main-content {
    padding-left: 20px;
    padding-right: 20px;
  }
}
